body {
    min-height: 100%;
    background-color: rgba(139, 255, 145, 0.233);
}
.header {
    background-color: rgb(9, 255, 0);
    height: 50px;
}

.probel {
    display: inline-block;
    margin-left: 10px;
}

.header_ico {
    margin-left: auto;
    height: 45px;
    width: 45px;
    float: right;
}

.vk_icon {
    display: inline-block;
    height: 25px;
    width: 25px;
    margin-top: -15px;
    margin-left: 33px;
}

.button {
    text-decoration: black;
    margin-top: 3px;
    display: inline-block;
    background-color: #15ff00;
    color: #000000;
    border: 3px solid #000000;
    border-radius: 17px;
    font-size: 16px;
    padding: 5px 20px; 
    
}
.button:hover{
    text-decoration: none; 
    background-color: #000000;
    color: #00ff00;
    border-color: #1eff00;
}

.href {
    text-decoration: none;
    color: #000000;
}

.href:hover {
    text-decoration: none;
    color: #FFFF00;
}

